td {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #646161;
	line-height: 180%;
}
.kuang {
	border: 1px solid #E0EBDE;
}
.green {
	color: #537629;
}
A.zi14:link {font-size: 14px;color: #163B0C;text-decoration: none;}
A.zi14:visited {font-size: 14px;color: #163B0C;text-decoration: none;}
A.zi14:hover {font-size: 14px;color: #194403;text-decoration: underline;}
A.zi12:link {font-size: 12px;color: #646161;text-decoration: none;}
A.zi12:visited {font-size: 12px;color: #646161;text-decoration: none;}
A.zi12:hover {font-size: 12px;color: #413D3D;text-decoration: underline;}
A.green13:link {font-size: 13px;color: #415F0D;text-decoration: none;}
A.green13:visited {font-size: 13px;color: #415F0D;text-decoration: none;}
A.green13:hover {font-size: 13px;color: #415F0D;text-decoration: underline;}
.style {
	font-size: 13px;
	color: #333333;
}
